Subject: [PATCH RESEND] ARM: add dtbImage.<dt> and dtbuImage.<dt> rules

From: [email-masked] (Gerlando Falauto)
Date: Tue, 24 Sep 2013 17:14:46 +0200

Hi guys,

On 09/24/2013 02:34 PM, Richard Genoud wrote:
> 2013/9/24 Russell King - ARM Linux <[email-masked]>:
>> Modern platforms
>> should be using a DT compatible boot loader, which means you don't
>> want to use the DTB appended to zImage method.
>
> Even small bootloaders like at91bootstrap can handle DT blob now (that
> was my main problem at the time I wrote this patch)
> So I don't use it anymore. (but as a developer tool, this can be convenient).
>
> Richard.
>

Thanks a lot for your replies.
I now understand your point, your reasons and, most importantly, where 
we're headed and what to expect in the future.

Thanks a lot!
Gerlando